50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X.......X.X.X...X...X...X.X.....X.....X...X......X
X.X.XXXXX.X.X.X.XXX.X.XXX.XXX.X.X.XXX.X.XXX.XXX.XX
X.X...X.X.....X.X.X.....X.X...X.X...X.X.X...X....X
XXX.X.X.XXXXXXX.X.X.XXX.X.XXXXX.XXXXX.X.XXX.XXXXXX
X.....X.X.X.X.X.X.....X.X...X.....X.........X....X
XXX.X.X.X.X.X.X.X.XXX.XXXXX.X.XXX.X.XXXXXXX.X.X.XX
X.......X.....X.....X.X...X.....X.......X.....X..X
X.X.X.XXX.X.X.XXXXX.X.XXX.X.XXXXX.XXXXXXX.XXXXXXXX
X.X.X.....X.X.......X.X...X...X.X.X...X...X......X
XXXXX.X.XXXXXXX.XXXXXXXXX.XXX.X.XXX.X.XXX.XXX.X.XX
X.X...X...X...X.X.X...............X...........X..X
X.XXXXXXX.X.XXX.X.X.XXXXX.XXX.XXX.X.XXX.X.XXXXX.XX
X.....X.......X.X.X.X.X.X...X...X.....X.X.....X..X
XXX.XXX.XXXXXXX.X.X.X.X.X.XXX.X.X.XXX.XXXXX.XXXXXX
X.....X.X...X.........X...X.X.X.X.X.X.X...X...X..X
XXX.X.X.XXX.XXX.XXX.X.X.XXX.XXX.X.X.XXXXX.XXX.X.XX
X...X.........X.X...X.X.X.X.X.X.X.........X......X
X.XXX.X.XXXXXXXXX.XXXXXXX.X.X.X.XXXXX.X.XXX.X.X.XX
X...X.X.X.......X.......X...X...X.....X...X.X.X..X
X.X.XXXXXXXXX.X.XXXXXXX.X.X.XXX.X.XXXXXXXXXXX.X.XX
X.X.X.......X.......X.X.X.X...X.X.....X...X...X..X
XXXXXXX.XXXXX.X.XXXXX.X.X.XXX.X.XXX.X.X.XXXXXXXXXX
X.......X.X...X.........X...X.X...X.X.X.X.X......X
X.XXX.XXX.X.X.XXXXXXX.X.X.XXXXX.XXXXXXX.X.X.XXXXXX
X.X.X.......X...X.....X.X.X.X...X...X.......X....X
X.X.XXXXX.XXX.XXXXXXX.XXX.X.XXX.X.XXXXX.XXXXXXX.XX
X...X.......X.....X.X.....X.X.....X.X.X..........X
XXX.X.XXXXX.XXXXXXX.X.XXX.X.XXXXX.X.X.X.XXXXXXX.XX
X.........X...X.......X...X.........X.......X.X..X
XXXXXXXXX.X.X.XXX.X.XXX.X.X.X.X.XXXXXXX.XXXXX.X.XX
X.....X...X.X...X.X.X...X...X.X.X...X.......X....X
XXX.XXX.XXX.X.XXX.XXXXXXX.XXXXXXX.X.XXXXX.XXXXXXXX
X.....X.....X...X.X.X...X...X.....X.X.........X..X
X.XXX.X.XXXXX.X.X.X.X.XXX.X.X.XXXXX.XXXXXXX.XXX.XX
X.X.X.....X.X.X.X.....X...X.X...X...X.....X.X....X
X.X.X.XXX.X.X.XXXXX.X.X.X.X.X.XXX.XXX.XXX.X.X.XXXX
X...X...X.X...X.X...X.X...X...X.......X.X...X....X
XXXXXXXXXXXXXXX.X.XXXXX.XXXXXXXXX.X.X.X.X.X.XXX.XX
X...X.....X.X...X.X.....X...X.X.X.X.X...X.X......X
X.XXXXX.X.X.X.X.X.XXX.XXX.X.X.X.X.XXXXXXXXXXXXX.XX
X.......X.X...X.X.X.......X.X.X.....X...X...X....X
X.XXXXXXX.X.XXXXXXXXXXX.XXXXX.X.XXX.XXX.XXX.XXX.XX
X.X.............X...........X.....X.X...X...X....X
XXX.X.X.XXXXXXX.X.XXX.XXX.X.X.XXX.XXX.X.XXX.X.XXXX
X.X.X.X.X...X.......X...X.X.X.X.X...X.X.X.X.X.X..X
X.X.X.XXX.X.XXX.XXX.XXXXX.X.X.X.X.XXX.X.X.X.X.X.XX
X...X...X.X.....X.........X.X...X.....X...X......X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
